\begingroup\fboxsep=0.02\textwidth
\fbox{\begin{minipage}[t][5cm][t]{8.2cm}

\fontsize{9}{12}\selectfont

\vspace{0.1cm}

\textbf{\sffamily Business card / Contact information}:

Company: @dotfill() \\
Name: @dotfill() \\
Position: @dotfill() \\
Contact: @dotfill()

@dotfill()

@dotfill()

@dotfill()

\end{minipage}} \hfill \begin{minipage}[t][5.5cm][t]{3.5cm}
\begin{flushright}

\vspace{-0.4cm}

\vspace{0.5cm}


Event: @dotfill()

@dotfill()

Date: @dotfill() / @dotfill() / @dotfill()

\end{flushright}
\end{minipage}
\endgroup

\vspace{0.2cm}

@[if get('interested_in', false)]
\textbf{\sffamily Interested in:} \hspace{0.2cm}
\begin{todolist}
  @[for item in interested_in]
  \item @item \hspace{0.2cm}
  @[end for]
  \item Other : @dotfill()
\end{todolist}
@[end if]

@[if contact_in]
\textbf{\sffamily Contact in:} \hspace{0.2cm}
$\square$ 1 week \hfill
$\square$ 2 weeks \hfill
$\square$ 1 month \hfill
$\square$ 3 months \hfill
$\square$ 6 months \hspace{0.05cm}
@[end if]

\textbf{\sffamily Information:} @dotfill()

@{
lines = 11
if get('interested_in', false):
  lines -= 1
if contact_in:
  lines -= 1
}

@[for i in range(0, lines)]
@dotfill()
@[end for]

\vfill